Subject: Re: .gitk should created hidden in windows

From: Steve Wagner <[email-masked]>
Date: Tue, 17 Mar 2009 17:35:21 +0100

John Dlugosz schrieb:
> Yes, I was thinking that I was confronted by these things more in Vista
> on a desktop, but can't remember exactly.  A lot of the directories are
> symbolic links that can't be clicked!  I'm running Windows 2003 which I
> think is based on the Vista core, but doesn't have the flashy UI candy,
> for servers.

As far as is know, 2003 is based on xp and the this large amount of
symbolic links are only there to dont break bad develop applications
which are not using variables like APPDATA.

> But, you would not see more clutter if it was in the place where your
> APPDATA environment variable points, right?

Yes this is the better approach on windows, but since it is only one
file, it would be ok to leave it there and make it hidden.

Steve